@media screen and (max-width: 1079px) {
  .jp { 
    display: none;
   }
  .jptablet { 
    display: none;
   }
}
@media screen and (min-width: 1080px) and (max-width: 1439px) {
  .jp { 
    display: none;
   }
  .jptablet1 { 
    display: none;
   }
}
@media screen and (min-width: 1440px) {
  .jptablet { 
    display: none;
   }
  .jptablet1 { 
    display: none;
   }
}
/* screen - jp */

.jp {
  background-color: var(--cardinal);
  height: 100vh;
  margin: 0px;
  min-height: 900px;
  min-width: 1440px;
  position: relative;
  width: 100%;
}
.jp .combined-shape-TpbjFE {
  background-color: transparent;
  height: 92px;
  left: 99px;
  position: absolute;
  top: 0px;
  width: 92px;
}
.jp .combined-shape-vBdOYW {
  background-color: transparent;
  height: 89px;
  left: 0px;
  position: absolute;
  top: 2px;
  width: 89px;
}
.jp .en-267-u65e5u672c-xzrR4F {
  background-color: transparent;
  color: rgba(250,221,0,1.0);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 18px;
  font-weight: 200;
  height: 92px;
  left: -2px;
  letter-spacing: -0.60px;
  line-height: 72px;
  position: absolute;
  text-align: right;
  top: 0px;
  width: 189px;
}
.jp .hellosimplerbusine-C61RwL {
  background-color: transparent;
  bottom: 31px;
  font-weight: 200;
  height: 40px;
  letter-spacing: 0.00px;
  line-height: 72px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 1190px;
}
.jp .sb-logo-1GJxP2 {
  background-color: transparent;
  height: 92px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 191px;
}
.jp .span1-gLPY3T {
  letter-spacing: 0.00px;
}
.jp .span2-gLPY3T {
  color: rgba(255,255,255,1.0);
  letter-spacing: 0.00px;
}
.jp .top-nav-C61RwL {
  background-color: transparent;
  height: 92px;
  position: absolute;
  top: 72px;
  width: 1190px;
}
.jp .u3082u3063-u305fu306e-C61RwL {
  background-color: transparent;
  color: var(--coconut);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 64px;
  font-weight: 200;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 72px;
  position: absolute;
  text-align: left;
  top: 289px;
  width: 1190px;
}
.jp .u65e5u672c-1GJxP2 {
  background-color: transparent;
  height: 92px;
  left: 1000px;
  position: absolute;
  top: 0px;
  width: 190px;
}
.roundedmplus1c-normal-white-18px {
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 18px;
}
:root {
  --blue-green: rgba(9,132,187,1.0);
  --cardinal: rgba(202,34,42,1.0);
  --coconut: rgba(254,255,254,1.0);
  --white: rgba(255,255,255,1.0);
}
/* screen - jptablet */

.jptablet {
  background-color: var(--cardinal);
  height: 100vh;
  margin: 0px;
  min-height: 700px;
  min-width: 1080px;
  position: relative;
  width: 100%;
}
.jptablet .combined-shape-TpbjFE {
  background-color: transparent;
  height: 92px;
  left: 99px;
  position: absolute;
  top: 0px;
  width: 92px;
}
.jptablet .combined-shape-vBdOYW {
  background-color: transparent;
  height: 89px;
  left: 0px;
  position: absolute;
  top: 2px;
  width: 89px;
}
.jptablet .en-267-u65e5u672c-xzrR4F {
  background-color: transparent;
  color: rgba(250,221,0,1.0);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 18px;
  font-weight: 200;
  height: 92px;
  left: -2px;
  letter-spacing: -0.60px;
  line-height: 72px;
  position: absolute;
  text-align: right;
  top: 0px;
  width: 189px;
}
.jptablet .hellosimplerbusine-C61RwL {
  background-color: transparent;
  bottom: 31px;
  font-weight: 200;
  height: 40px;
  letter-spacing: 0.00px;
  line-height: 72px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 890px;
}
.jptablet .sb-logo-1GJxP2 {
  background-color: transparent;
  height: 92px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 191px;
}
.jptablet .span1-gLPY3T {
  letter-spacing: 0.00px;
}
.jptablet .span2-gLPY3T {
  color: rgba(255,255,255,1.0);
  letter-spacing: 0.00px;
}
.jptablet .top-nav-C61RwL {
  background-color: transparent;
  height: 92px;
  position: absolute;
  top: 72px;
  width: 890px;
}
.jptablet .u3082u3063-u305fu306e-C61RwL {
  background-color: transparent;
  color: var(--coconut);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 48px;
  font-weight: 200;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 56px;
  position: absolute;
  text-align: left;
  top: 305px;
  width: 890px;
}
.jptablet .u65e5u672c-1GJxP2 {
  background-color: transparent;
  height: 92px;
  left: 700px;
  position: absolute;
  top: 0px;
  width: 190px;
}
.roundedmplus1c-normal-white-18px {
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 18px;
}
:root {
  --blue-green: rgba(9,132,187,1.0);
  --cardinal: rgba(202,34,42,1.0);
  --coconut: rgba(254,255,254,1.0);
  --white: rgba(255,255,255,1.0);
}
/* screen - jptablet1 */

.jptablet1 {
  background-color: var(--cardinal);
  height: 100vh;
  margin: 0px;
  min-height: 667px;
  min-width: 375px;
  position: relative;
  width: 100%;
}
.jptablet1 .combined-shape-bodjq1 {
  background-color: transparent;
  height: 77px;
  left: 83px;
  position: absolute;
  top: 0px;
  width: 77px;
}
.jptablet1 .combined-shape-hJaU3e {
  background-color: transparent;
  height: 74px;
  left: 0px;
  position: absolute;
  top: 2px;
  width: 74px;
}
.jptablet1 .hellosimplerbusine-C61RwL {
  background-color: transparent;
  bottom: 31px;
  font-weight: 200;
  height: 40px;
  left: 22px;
  letter-spacing: 0.00px;
  line-height: 72px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 330px;
}
.jptablet1 .sb-logo-C61RwL {
  background-color: transparent;
  height: 77px;
  left: 22px;
  position: absolute;
  top: 30px;
  width: 160px;
}
.jptablet1 .u3082u3063-u305fu306e-C61RwL {
  background-color: transparent;
  color: var(--coconut);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 21px;
  font-weight: 200;
  height: auto;
  left: 22px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: 261px;
  width: 330px;
}
.roundedmplus1c-normal-white-18px {
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 18px;
}
:root {
  --blue-green: rgba(9,132,187,1.0);
  --cardinal: rgba(202,34,42,1.0);
  --coconut: rgba(254,255,254,1.0);
  --white: rgba(255,255,255,1.0);
}